/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
	margin: 0px;
	padding: 0px;
}
a:link{
	text-decoration:none;
}
a:focus{
	outline: none;
}
img{
	display: block;
	padding: 0px;
	outline: none;
	border: none;
}
ul{
	list-style:none;
}
li{
	list-style: none;
	margin-left: 0px !important;
}
h1{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: 'Roboto',sans-serif !important;
	font-size: 14px;
	line-height: 1.7;
	font-weight: 400;
	color: #333;
	position: relative;
}
h1, h2,h3,h4,h5,h6{
	font-family: 'Roboto',sans-serif !important;
}
:root{
	--th-main-h2: #c5171b;
	--th-mani-btn: #fdcf07;
}

/** Header **/
.header-top ul .html_topbar_left{
	margin-right: 20px !important;
	font-size: 13px !important;
}
.header-top ul .html_topbar_left i, .header-top ul .html_topbar_right i{
	margin-right: 3px !important;
}
.header-top ul li a{
	color: #fff;
	font-size: 13px;
}
.header-top ul li a:hover{
	color: #fdcf07;
}
.social-icons i{
	font-size: 14px;
	margin-right: 10px;
}
.social-icons i:last-child{
	margin-right: 0px;
}
.social-icons i:hover{
	color: #fdcf07;
}
.header-nav-main{
	display: flex;
	justify-content: center;
}

.header-nav-main .header-search-form-wrapper .searchform input{
	background-color: #fff !important;
	padding: 15px 15px !important;
	border: 1px solid #fdcf07 !important;
}
.header-main-right{
	display: flex;
	margin-right: 30px;
}
.header-main-right .header-main-icon i{
	font-size: 35px;
	margin-right: 10px;
	color: #fdcf07;
}
.header-main-right .header-main-content a{
	font-size: 12px;
	font-weight: 600;
	color: #000;
}
.header-main-right .header-main-content a:hover{
	color: red;
}
.header-bottom{
	border-bottom: 1px solid red;
}
.header-bottom .container{
	padding-left: 5px !important;
}
.header-nav li{
	margin-right: 50px !important;
}
.ux-nav-vertical-menu li{
	margin-right: 0px !important;
	border-bottom: 1px solid #ddd;
}
.header-vertical-menu__fly-out .menu-menu-doc-container ul li ul li a{
	color: #050466;
	font-size: 13px;
	border-bottom: none !important;
}
.header-vertical-menu__fly-out .menu-menu-doc-container ul li ul li a:hover{
	color: #dd3333;
}

/** Main **/
.main-about .icon-box{
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 15px 20px 10px 20px;
}
.main-about .icon-box h3{
	color: #fdcf07 !important;
}
.main-about .icon-box p{
	margin-bottom: 5px !important
}
.section-introduce .section-content h3{
	color: #fd5f07;
}
.section-main .section-content h2{
	color: #c5171b;
	font-family: "Oswald", sans-serif;
	font-size: 28px;
	font-weight: 900;
}
.section-introduce .section-content h2{
	padding-bottom: 20px;
}
.section-introduce .section-content ul li{
	width: calc(100% / 2);
	float: left;
	color: #000;
	font-weight: 600 !important;
}
.section-introduce .section-content .btn{
	border: 1px solid #fdcf07;
	border-radius: 5px;
	padding: 5px 15px;
	background-color: #fdcf07;
	margin-top: 30px;
}
.section-introduce .section-content .btn:hover{
	border: 1px solid #fdcf07;
	background-color: #000;
	color:#fff;
}
.main-about .icon-box{
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 15px 20px 10px 20px;
	margin-left: 15px;
}
.section-main-about .icon-box{
	display: flex;
	align-items: center;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 20px 10px 20px;
}
.section-main-about .icon-box h3{
	font-size: 35px;
	margin-bottom: 0px;
	color: #fdcf07 !important;
	
}
.section-main-about .icon-box p{
	font-size: 18px;
}
.section-main .section-content h2{
	margin-bottom: 0px;
}

.section-main .is-divider{
	margin-bottom: 50px !important;
}
.section-main .product{
	display: flex;
	flex-flow: row wrap;
}
.section-main .product .col-inner{
	display: flex;
	flex-flow: row wrap;
}
.section-main .product .box{
	box-shadow: 0px 0px 3px 1px #ddd;
	border-radius: 5px;
}
.section-main .product .box .box-image{
	margin:3px 3px 0px 3px;
	border-radius: 5px;
}
.section-main .product .box .box-text{
	text-align: center;
	padding:15px;
}
.section-main .product .box .box-text .title-wrapper a{
	font-size: 17px;
	font-weight: 600;
	color: #050466;
	padding-bottom: 10px;
}
.section-main .product .box .box-text .title-wrapper a:hover{
	color: #b50000;
}
.section-main .product .box .box-text .price-wrapper .price{
	color: red !important;
	font-size: 18px;
	font-weight: 600;
	
}
.block-custom{
	display: flex;
	justify-content: space-between;
	padding-top: 15px;
}
.custom-view-detail{
	padding: 10px 30px;
	background-color: #000;
	border-radius:3px;
}
.custom-view-detail a{
	color: #fff;
	font-size: 15px;
	font-weight: 500;
}
.custum-muangay{
	padding: 10px 35px;
	background-color: #fdcf07;
	border-radius:3px;
}
.custum-muangay a{
	color: #000;
	font-size: 15px;
	font-weight: 500;
}
.section-main .section-content .button{
	background-color: #fdcf07;
	color: #000;
	margin-top: 30px;
}
.section-main .section-content .button:hover{
	background-color: #000;
	color: #fff;
}
.section-why .section-content h2 {
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 28px;
	font-weight: 900;
}
.sp-testimonial-free-wrapper .sp-testimonial-free-section .sp-testimonial-item{
	box-shadow: 0px 0px 3px 1px #ddd;
	padding: 20px 10px;
	margin: 10px 0px;
}
.section-blog .post-item .box{
	box-shadow: 0px 0px 5px 1px #ddd;
	border-radius: 5px;
}
.section-blog .post-item .box .box-image{
	border-radius: 5px;
}
.section-blog .post-item .box .box-text .post-title a{
	font-size: 18px;
	font-weight: 600;
	color: #050466;
	padding-top: 10px;
}
.section-blog .post-item .box .box-text .post-title a:hover{
	color: #b50000;

}
.section-main .section-content .slider-chay-muot .col-inner{
	border: 1px solid red;
	border-radius: 10px;
	padding: 10px 5px;
}
.shop-container .product-breadcrumb-container .woocommerce-breadcrumb a{
	font-size: 12px;
	color: red;
	font-weight: 700;
}
.shop-container .product-title{
	color:#050466;
	padding: 15px 0px 5px 0px;
}
.shop-container .is-divider {
	background-color: red;
}
.shop-container .price-wrapper .price{
	padding: 15px 0px 15px 0px;
}
.shop-container .price-wrapper .price .woocommerce-Price-amount{
	color: red;
}
.shop-container .add-to-cart-container .single_add_to_cart_button{
	background-color: #fdcf07;
	color: #000;
	border-radius: 5px;	
}
.shop-container .add-to-cart-container .single_add_to_cart_button:hover{
	background-color: #000;
	color: #fff;
}
.shop-container .woocommerce-tabs .nav-tabs>li.active>a{
	background-color: #000 !important;
	color: #fff;
	font-weight: 600;
	border-top-color: red;
}
.contact-price{
    color:red;
    font-size:40px;
    font-weight:700;
    margin-bottom:20px;
}

.custom-buy-buttons{
    display:flex;
}

.custom-buy-buttons .button{
    width:100%;
    border-radius:6px;
    font-weight:700;
	font-size: 17px;
    text-align:center;
	padding: 7px 20px;
	background-color: #fdcf07;
	color: #000;
}
.custom-buy-buttons .successs{
	background-color: #000 !important;
	color: #fff
}
.product-section{
	border-top: none !important;
}
.shop-container .product-price-container .price span{
	color: red;
	font-size: 28px;
	
}
.shop-container .related-products-wrapper h3{
	color: #c5171b;
	font-family: "Oswald", sans-serif;
	font-size: 28px;
	font-weight: 900;
	text-align: center;
}
.shop-container .related-products-wrapper .box{
	box-shadow: 0px 0px 5px 1px #ddd;
	border-radius: 5px;
}
.shop-container .related-products-wrapper .box .box-text{
	text-align: center;
}
.shop-container .related-products-wrapper .box-text-products .product-title a ,.shop-container .product .box .box-text .product-title a{
	font-size: 17px;
	color: #050466;
	font-weight: 600;
}
.shop-container .related-products-wrapper .box-text-products .product-title a:hover, .shop-container .product .box .box-text .product-title a:hover{
	color: #c5171b;
}
.shop-container .related-products-wrapper .box .box-text .price,.shop-container .product .box .box-text .price{
	padding-top: 0px;
}
.shop-container .related-products-wrapper .box .box-text .price .woocommerce-Price-amount, .shop-container .product .box .box-text .price .woocommerce-Price-amount{
	font-size: 20px;
}

/** Shop **/
.shop-page-title .page-title-inner{
	padding: 50px 0px;
}
.shop-page-title .page-title-inner .woocommerce-breadcrumb{
	font-size: 30px;
}

.shop-container .product .box{
	box-shadow: 0px 0px 5px 1px #ddd;
	border-radius: 5px;
	text-align: center;
	padding: 15px ;
}
.shop-container .product .box .price{
	color: red;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 0px 15px 0px !important;
}
.price-contact{
	color: red;
	font-weight: 700;
}
.shop-container .woocommerce-pagination .page-numbers .current{
	background-color: #050466;
	color: #fff;
	border: 1px solid  #050466;
}
.shop-container .woocommerce-pagination .page-numbers li a:hover{
	background-color: #050466;
}
.blog-single  .post .entry-header-text .entry-title{
	color: #050466;
}
.comments-area{
	display: none;
}
.blog-single .post-sidebar{
	padding-left: 0px !important;
}
.blog-single .post-sidebar .widget-area, .category-page-row .sidebar-inner .widget  {
	box-shadow: 0px 0px 5px 1px #ddd;
	border-radius: 5px;
	padding: 20px;
}
.blog-single .post-sidebar .widget-area .widget-title  span,.category-page-row .sidebar-inner .widget_product_categories .widget-title, .category-page-row .sidebar-inner .widget_recently_viewed_products .widget-title {
	color: #050466;
	font-size: 20px;
	
}
.blog-single .post-sidebar .widget-area ul li a,.category-page-row .sidebar-inner .widget_product_categories ul li a, .category-page-row .sidebar-inner .widget_recently_viewed_products ul li a {
	color: #050466;
	font-weight:500;
}
.blog-single .post-sidebar .widget-area ul li a:hover,.category-page-row .sidebar-inner .widget_product_categories ul li a:hover, .category-page-row .sidebar-inner .widget_recently_viewed_products ul li a:hover{
	color:  #c5171b;
}
.blog-single .post-sidebar .widget-area, .category-page-row .sidebar-inner .widget .product_list_widget .woocommerce-Price-amount{
	color: red;
}
.product-page-price span{
	color: red;	
	font-weight: 700
}
.pum-theme-819 .pum-container, .pum-theme-lightbox .pum-container {
    box-shadow: #eee 0px 0px 30px 0px;
    padding: 18px;
    border-radius: 3px;
   	border: 2px solid #050466 !important;
    border-image: initial;
}
.section-lh .form-input .wpcf7-form-control-wrap input
.form-dk{
	text-align: center;
}
.form-dk .form-dk-head{
	padding-bottom: 30px;
}
.form-dk-head h2{
	color: #050466;
	font-size: 30px;
}
.form-dk-head p{
	color: red;
	font-size: 14px;
	font-weight: 500
}
.form-dk .form-input .wpcf7-form-control-wrap input, .form-dk .form-input .wpcf7-form-control-wrap textarea,.section-lh .form-input .wpcf7-form-control-wrap input, .section-lh .form-input .wpcf7-form-control-wrap textarea{
	border-radius: 5px !important;
	border: 1px solid #050466;
    box-shadow: 0px 0px 2px 1px #01008b5c;
}
.section-lh .form-input input[type=submit]{
	padding: 3px 30px !important;
	background-color: #000;
	color: #fff;
	border-radius: 5px;
	margin-top: 20px;
}
.section-lh .section-head-h2{
	margin-bottom: 30px;
}


.form-dk .form-input input[type=submit] {
	margin-left: 80px !important;
	padding: 3px 30px !important;
	background-color: #000;
	color: #fff;
	border-radius: 5px
}
.suntory-mess {
		background-color: transparent;
		cursor: pointer;
		height: 240px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 120px;
		z-index: 200000 !important;
		top: initial!important
	}
.suntory-mess img{
	padding: 5px;
}
.suntory-zalo {
		background-color: transparent;
		cursor: pointer;
		height: 170px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 120px;
		z-index: 200000 !important;
		top: initial!important
	}
	.suntory-alo-phone {
		background-color: transparent;
		cursor: pointer;
		height: 100px;
		position: fixed;
		transition: visibility 0.5s ease 0s;
		width: 120px;
		z-index: 200000 !important;
		top: initial!important
	}
	.suntory-alo-ph-circle {
		animation: 1.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim;
		background-color: transparent;
		border: 2px solid rgba(30, 30, 30, 0.4);
		border-radius: 100%;
		height: 100px;
		left: 0px;
		opacity: 0.1;
		position: absolute;
		top: 0px;
		transform-origin: 50% 50% 0;
		transition: all 0.5s ease 0s;
		width: 100px;
	}
	.suntory-alo-ph-circle-fill {
		animation: 2.3s ease-in-out 0s normal none infinite running suntory-alo-circle-fill-anim;
		border: 2px solid transparent;
		border-radius: 100%;
		height: 70px;
		left: 15px;
		position: absolute;
		top: 15px;
		transform-origin: 50% 50% 0;
		transition: all 0.5s ease 0s;
		width: 70px;
	}
	.suntory-alo-ph-img-circle {
		border: 2px solid transparent;
		border-radius: 100%;
		height: 50px;
		line-height: 44px;
		left: 25px;
		opacity: 0.7;
		position: absolute;
		top: 25px;
		transform-origin: 50% 50% 0;
		width: 50px;
		text-align: center;
	}
	.suntory-alo-phone.suntory-alo-hover, .suntory-alo-phone:hover {
        opacity: 1;
    }
    .suntory-alo-phone.suntory-alo-active .suntory-alo-ph-circle {
        animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-alo-phone.suntory-alo-static .suntory-alo-ph-circle {
        animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone:hover .suntory-alo-ph-circle {
        border-color: #00aff2;
        opacity: 0.5;
    }
    .suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle {
        border-color: #EB278D;
        opacity: 1;
    }
    .suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle {
        border-color: #bfebfc;
        opacity: 1;
    }
    .suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone:hover .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-circle-fill {
        background-color: #EB278D;
    }
    .suntory-alo-phone.suntory-alo-green .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-alo-phone.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone:hover .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }
    .suntory-alo-phone.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-alo-phone.suntory-alo-green:hover .suntory-alo-ph-img-circle {
        background-color: #EB278D;
    }
    .suntory-alo-phone.suntory-alo-green .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }


    .suntory-zalo.suntory-alo-hover, .suntory-zalo:hover {
        opacity: 1;
    }
    .suntory-zalo.suntory-alo-active .suntory-alo-ph-circle {
        animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-zalo.suntory-alo-static .suntory-alo-ph-circle {
        animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-zalo.suntory-alo-hover .suntory-alo-ph-circle, .suntory-zalo:hover .suntory-alo-ph-circle {
        border-color: #00aff2;
        opacity: 0.5;
    }
    .suntory-zalo.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-zalo.suntory-alo-green:hover .suntory-alo-ph-circle {
        border-color: #EB278D;
        opacity: 1;
    }
    .suntory-zalo.suntory-alo-green .suntory-alo-ph-circle {
        border-color: #bfebfc;
        opacity: 1;
    }
    .suntory-zalo.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-zalo:hover .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-zalo.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-zalo.suntory-alo-green:hover .suntory-alo-ph-circle-fill {
        background-color: #EB278D;
    }
    .suntory-zalo.suntory-alo-green .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-zalo.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-zalo:hover .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }
    .suntory-zalo.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-zalo.suntory-alo-green:hover .suntory-alo-ph-img-circle {
        background-color: #EB278D;
    }
    .suntory-zalo.suntory-alo-green .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }

    .suntory-mess.suntory-alo-hover, .suntory-mess:hover {
        opacity: 1;
    }
    .suntory-mess.suntory-alo-active .suntory-alo-ph-circle {
        animation: 1.1s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-mess.suntory-alo-static .suntory-alo-ph-circle {
        animation: 2.2s ease-in-out 0s normal none infinite running suntory-alo-circle-anim !important;
    }
    .suntory-mess.suntory-alo-hover .suntory-alo-ph-circle, .suntory-mess:hover .suntory-alo-ph-circle {
        border-color: #00aff2;
        opacity: 0.5;
    }
    .suntory-mess.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle, .suntory-mess.suntory-alo-green:hover .suntory-alo-ph-circle {
        border-color: #EB278D;
        opacity: 1;
    }
    .suntory-mess.suntory-alo-green .suntory-alo-ph-circle {
        border-color: #bfebfc;
        opacity: 1;
    }
    .suntory-mess.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-mess:hover .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-mess.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-circle-fill, .suntory-mess.suntory-alo-green:hover .suntory-alo-ph-circle-fill {
        background-color: #EB278D;
    }
    .suntory-mess.suntory-alo-green .suntory-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.9);
    }
    .suntory-mess.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-mess:hover .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }
    .suntory-mess.suntory-alo-green.suntory-alo-hover .suntory-alo-ph-img-circle, .suntory-mess.suntory-alo-green:hover .suntory-alo-ph-img-circle {
        background-color: #EB278D;
    }
    .suntory-mess.suntory-alo-green .suntory-alo-ph-img-circle {
        background-color: #00aff2;
    }
	@keyframes suntory-alo-circle-anim {
		0% {
			opacity: 0.1;
			transform: rotate(0deg) scale(0.5) skew(1deg);
		}
		30% {
			opacity: 0.5;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		100% {
			opacity: 0.6;
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}
	@keyframes suntory-alo-circle-img-anim {
		0% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}
	@keyframes suntory-alo-circle-fill-anim {
		0% {
			opacity: 0.2;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
		50% {
			opacity: 0.2;
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			opacity: 0.2;
			transform: rotate(0deg) scale(0.7) skew(1deg);
		}
	}
	.suntory-alo-ph-img-circle i {
		animation: 1s ease-in-out 0s normal none infinite running suntory-alo-circle-img-anim;
		font-size: 30px;
		line-height: 50px;
		color: #fff;
	}
	@keyframes suntory-alo-ring-ring {
		0% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		10% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		20% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		30% {
			transform: rotate(-25deg) scale(1) skew(1deg);
		}
		40% {
			transform: rotate(25deg) scale(1) skew(1deg);
		}
		50% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
		100% {
			transform: rotate(0deg) scale(1) skew(1deg);
		}
	}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.slider-wrapper .img-inner{
		padding-top: 350px !important;
	}
.slider-wrapper .img-inner img{
	height: 350px;
}
	.block-custom{
		display: flex !important;
		flex-direction: column;
	}
	.custom-view-detail{
		margin-bottom: 10px;
	}
	.custom-view-detail, .custum-muangay{
		padding: 5px 0px;
	}
	##section_1329517421{
		padding-bottom: 0px !important
	}

}